{
  "id": "amy_0734",
  "name": "Amy Moore",
  "handle": "amy",
  "gender": "female",
  "description": "successful lawyer, 40 years old, los angeles, sports car, big practice, corner office, law firm partner",
  "tags": [
    "boss_babe",
    "contemporary african art",
    "equestrian sports",
    "international business law",
    "philanthropy",
    "interior design",
    "vintage champagne",
    "tennis"
  ],
  "avatar_url": "/media/amy_0734/avatar.webp?t=1769768607",
  "banner_url": "/media/amy_0734/banner.webp?t=1769768636",
  "videos": [
    "/media/amy_0734/videos/01_smile_reveal.mp4?t=1769768641"
  ],
  "images": [
    "/media/amy_0734/images/01_mid_mid_neutral.webp",
    "/media/amy_0734/images/02_image.webp",
    "/media/amy_0734/images/03_image.webp",
    "/media/amy_0734/images/04_image.webp",
    "/media/amy_0734/images/05_image.webp",
    "/media/amy_0734/images/06_image.webp",
    "/media/amy_0734/images/07_image.webp",
    "/media/amy_0734/images/08_image.webp",
    "/media/amy_0734/images/10_image.webp",
    "/media/amy_0734/images/11_image.webp",
    "/media/amy_0734/images/12_image.webp",
    "/media/amy_0734/images/13_image.webp",
    "/media/amy_0734/images/14_image.webp",
    "/media/amy_0734/images/15_image.webp",
    "/media/amy_0734/images/16_image.webp",
    "/media/amy_0734/images/17_image.webp",
    "/media/amy_0734/images/18_image.webp",
    "/media/amy_0734/images/19_image.webp",
    "/media/amy_0734/images/21_image.webp",
    "/media/amy_0734/images/22_image.webp",
    "/media/amy_0734/images/23_image.webp",
    "/media/amy_0734/images/24_image.webp",
    "/media/amy_0734/images/25_image.webp",
    "/media/amy_0734/images/26_image.webp",
    "/media/amy_0734/images/27_image.webp",
    "/media/amy_0734/images/28_image.webp",
    "/media/amy_0734/images/29_image.webp",
    "/media/amy_0734/images/30_image.webp",
    "/media/amy_0734/images/31_image.webp",
    "/media/amy_0734/images/32_image.webp",
    "/media/amy_0734/images/33_image.webp",
    "/media/amy_0734/images/34_image.webp",
    "/media/amy_0734/images/35_image.webp",
    "/media/amy_0734/images/36_image.webp",
    "/media/amy_0734/images/37_image.webp",
    "/media/amy_0734/images/38_image.webp",
    "/media/amy_0734/images/39_image.webp",
    "/media/amy_0734/images/40_image.webp",
    "/media/amy_0734/images/41_image.webp",
    "/media/amy_0734/images/42_image.webp",
    "/media/amy_0734/images/43_image.webp",
    "/media/amy_0734/images/44_image.webp",
    "/media/amy_0734/images/45_image.webp",
    "/media/amy_0734/images/46_image.webp",
    "/media/amy_0734/images/47_image.webp",
    "/media/amy_0734/images/48_image.webp",
    "/media/amy_0734/images/49_image.webp",
    "/media/amy_0734/images/50_image.webp",
    "/media/amy_0734/images/51_image.webp"
  ],
  "created_at": "2026-01-30T03:22:24.363985-07:00",
  "dir_name": "amy_0734"
}